Subject: Re: linux-next: Tree for Dec 7 (kallsyms failure)

From: Stephen Rothwell <[email-masked]>
Date: Thu, 8 Dec 2016 10:56:07 +1100

Hi Randy,

On Wed, 7 Dec 2016 15:42:32 -0800 Randy Dunlap <[email-masked]> wrote:
>
> I started seeing this yesterday (2016-1206).
> This is on x86_64.
> 
> Anybody know about it?
> 
> kallsyms failure: relative symbol value 0xffffffff81000000 out of range in relative mode

I got a similar failure starting a few days ago on my powerpc
allyesconfig build.  I was assuming that it was PowerPC specific, but
noone has found a cause yet.

-- 
Cheers,
Stephen Rothwell